<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home Work 1 </HomeW></title>
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
<header class="main-header">
<ul class="navigation">
    <li class="nav"><a href="#" class="nav-link">О нас</a></li>
    <li class="nav"><a href="#" class="nav-link">Креатив</a></li>
    <li class="nav"><a href="#" class="nav-link">Фотогалерея</a></li>
    <li class="nav"><a href="#" class="nav-link">Контакты</a></li>
</ul>
</header>
<main>
<img class="image" src="img/creative.jpg">
<div class="block">
    <h2 class="title">Без сожалений и только вперёд</h2>
<p class="text">Мы все уникальны и индивидуальны. 
    Но знаем ли мы себя в полной мере, знакомы ли со своим потенциалом, реализуем ли его на сто процентов? 
    Чаще всего – нет. Двигаясь к поставленным целям, теряем ли мы внутреннюю гармонию, ощущение полноты жизни, жертвуем ли здоровьем, самочувствием, значимыми отношениями?  
    Чаще всего – да.</p>
<p class="text">Школа развития личности – это обучение для тех, кто стремится к пониманию себя, к раскрытию и реализации своих способностей и талантов. Во время занятий вы проработаете программы, которые препятствуют вашей реализации. А также познакомитесь с собой истинным, выработаете стратегический план жизни и получите инструменты, которые помогут этот план воплотить.
    Главная задача человека — дать жизнь самому себе, стать тем, чем он является потенциально. Самый важный плод его усилий — его собственная личность.</p>
    
        <button>Я с вами!</button>
 </main>       

        

<footer class="end">Copyright by CreativeSchooll. All rights reserved</footer>
</div>
    
</body>
</html>